#Ant properties
#Tue Sep 02 08:05:49 GMT 2025
build.qualifier=S20250902-0805
build.qualifier.date=20250902-0805
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250902-0805
